<?php

namespace DropshippingExportFreeVendor;

/**
 * @var \Core\Infrastructure\View\FormView $form
 * $var string $title
 */
$renderer->output_render('Header', ['title' => $title]);
$form->form_start();
$menu->output_render();
$form->form_fields_complete(['parent_template' => 'form-field']);
$form->form_end();
$renderer->output_render('Footer');
